DetourEmailBackend imcompatible with Django 1.9+ and Python 3

Issue #2 new
Pablo Abdelhay
created an issue

DetourEmailBackend is imcompatible with Django 1.9+ and Python 3.

import_module and basestring are the errors.

Comments (0)

  1. Log in to comment